Search found 22 matches

Go to advanced search

by ima-aa
Mon May 04, 2015 1:38 pm
Forum: Common Problems
Topic: Problem with archived prerequisites
Replies: 4
Views: 1990

Re: Problem with archived prerequisites

thanks - it worked.

maybe it was some leftover from a previous upgrade.

Greetings
Andreas
by ima-aa
Thu Apr 30, 2015 10:24 am
Forum: Common Problems
Topic: Pre-requisites not getting extracted
Replies: 2
Views: 1545

Re: Pre-requisites not getting extracted

sounds like the same Problem im facing:

http://www.advancedinstaller.com/forums ... =2&t=30371
by ima-aa
Tue Apr 28, 2015 5:53 pm
Forum: Common Problems
Topic: Problem with archived prerequisites
Replies: 4
Views: 1990

Problem with archived prerequisites

Hello, i've Setup Project with different prerequirements. Till now the files are located in seperate directories - but i would like to Archive them and add them to the Setup. On the page of every prerequisite i have checked the Archive with lzma Option. In media i have choosen single exe with lzma c...
by ima-aa
Tue Feb 11, 2014 10:24 am
Forum: Common Problems
Topic: Prerequisites .net 4.5.1 not found
Replies: 8
Views: 3875

Re: Prerequisites .net 4.5.1 not found

thanks a lot for the information
by ima-aa
Thu Feb 06, 2014 10:11 am
Forum: Common Problems
Topic: Prerequisites .net 4.5.1 not found
Replies: 8
Views: 3875

Re: Prerequisites .net 4.5.1 not found

thank you very much for the fast Response.

I can wait if a update will be available till the end of march.
Do you have any plans regarding the release Roadmap?


best regards
Andreas
by ima-aa
Mon Feb 03, 2014 4:41 pm
Forum: Common Problems
Topic: Prerequisites .net 4.5.1 not found
Replies: 8
Views: 3875

Re: Prerequisites .net 4.5.1 not found

Hello and welcome to Advanced Installer forums, Thank you for your interest in Advanced Installer. I'm afraid I don't fully understand what behavior do you encounter. Can you please give us more details about this (maybe exemplify or attach some screenshots)? Also, it would be useful if you could i...
by ima-aa
Mon Feb 03, 2014 2:43 pm
Forum: Common Problems
Topic: Prerequisites .net 4.5.1 not found
Replies: 8
Views: 3875

Prerequisites .net 4.5.1 not found

Hello, i've a Problem with the new template for .net 4.5.1 prerequisite. Maybe someone can help me with this? I've selected the template in my installer Project. Now the installer says i Need .net 4.5.1 and would like to install it. But the Framework installer says the Framework is allreay up to dat...

Go to advanced search